parentChambre:
  label: "Etage"
yes: "Oui"
no: "Non"
Subject: "Sujet"
Message: "Message"
refundModal: "Êtes vous sur de vouloir annuler votre rendez-vous ?"
feedback: "Donnez nous votre avis"
dateChoice: 
  later: "Choisir mes dates plus tard"
  now: "Choisir mes dates"
calendar:
  full: "Complet"
  available: "rendez-vous disponibles"
week:
  Lun:  "Lun"
  Mar:  "Mar"
  Mer:  "Mer"
  Jeu:  "Jeu"
  Ven:  "Ven"
  Sam:  "Sam"
payment: 
  token: "Payer par coupon"
  valid: "Paiement valide"
  invalid: "Paiement invalide"
title:
  homepage: "Page d'accueil"
  login: "Content de vous revoir !"
  register: "Créer un compte"
  lastRdv: "Mes prochains rendez-vous"
  history: "Mon historique"
subtitle:
  history: "Liste des commandes"
btn: 
  booking: "Réservation"
  login: "Se connecter"
  myBookings: "Mes réservations"
  signIn: "C'est parti !"
  signUp: "C'est parti !"
  register: "Créer un compte"
  forgotPwd: "Mot de passe oublié ?"
  submit: "Soumettre"
  reserve: "Réserver"
  forfait: "Mon forfait"
  rdv: "Mes rendez-vous"
  invoice: "Mes factures"
  setting: "Paramètres"
  incomming: "Mes commandes à venir"
  old: "Mes commandes passées"
  prev: "Mois précédent"
  profil: "Mon compte"
  logout: "Déconnexion"
  invoiceDl: "Télécharger la facture"
  refund: "Remboursement"
  send: "Envoyer"
  feedback: "Avis"
  show: "Détail"
  accept: "Accepter"
  save: "Enregistrer"
  close: "Fermer"
  delete: "Supprimer"
  confirm: "Confirmer mon e-mail "
  reset_password: "Réinitialiser le mot de passe"
  view_admin: "Voir sur CleanMyRoom"
  view: "Voir"
  mark_as_resolved: "Marquer comme résolu"
form:
  label:
    email: "E-mail"
    password: "Mot de passe"
    passwordConfirm: "Confirmation du mot de passe"
    reccurence: "Réserver pour les 3 prochains mois (remise en état offerte)"
    name: "Nom prénom"
    phone: "Phone number"
    residence: "Choisir ma residence"
  aggree_terms: "Accepter les conditions"
  remember_me: "Vous êtes connecté en tant que"
  placeholder:
    parentChambre: "Selectionner votre résidence"
social:
  or_connect: "Ou connectez-vous avec"
security:
  logged_in_as: "Vous êtes connecté en tant que"
profile:
  title: "Parlez-nous de vos besoins"
  picture: "Photo de profil"
  personal_info: "Informations Personnelles"
  room: "Chambre"
  billing_address: "Adresse de facturation"
prestation:
  totaltime: "Temps total"
  minutes: "minutes"
  photos:
    before: "Ajouter des photos avant le rendez-vous"
    after: "Ajouter des photos après le rendez-vous"
  alert:
    too_late_to_cancel: "Le rendez-vous à lieu dans moins de 2 jours l'annulation n'est plus disponible"
  status:
    refunded: "Remboursé"
  forfait:
    oncePerMonth: "Passage 1/mois"
    twiceByMonth: "Passage 2/mois"
    simpleOnce: "Chambre simple passage 1/mois"
    coloc: "Chambre en colocation passage 1/mois"
    simpleTwice: "Chambre double passage 2/mois"
  option:
    bathroom: "Nettoyage de la salle de bain"
    dish: "Nettoyage de la vaisselle"
    kitchen: "Nettoyage de la cuisine"
    toilet: "Débouchage des toilettes"
    bedroom: "Chambre supplémentaire"
    sharedSpace: "Nettoyage de l'espace commun"
  restoration: "Remise en état"
  restoration_room: "Nettoyage approfondi de votre chambre"
  visit: "Passage"
  description:
    forfait30: "30 min/passage"
    forfait60: "60 min/passage"
    forfait75: "75 min/passage"
    bathroom: "Détartrage sol, murs et accessoires (Anticalcaire), lavabo, douche, WC"
    dish: "Désinfection à la mousse et rinçage ainsi que l'essuyage des ustensiles \"un bac évier remplis\" (produit et matériels compris)"
    kitchen: "Micro-ondes, évier (détartrage), frigo/congélateur à condition qu’il soit vide"
    toilet: "Passage du furet ou pompe à déboucheur, produit de rinçage avec parfum et désodorisant anti bactérien (Eco-labellisé)"
    RE: "Comprend un lavage intensif des sols, un lessivage des murs de la salle de bain : avec anticalcaire, la vitrerie douche (int/ext), lavabo douche baignoire WC, le nettoyage de la cuisine : Micro-ondes,évier..."
    F: "Comprend le nettoyage du sol de l’ensemble de l’habitation (Cuisine et salle d’eau, WC, chambres, vitrerie et miroirs compris).Vidage des poubelles et changement des sacs"
    restoration: "Comprend un lavage intensif des sols, un lessivage des murs de la salle de bain : avec anticalcaire, la vitrerie douche (int/ext), lavabo douche baignoire WC, le nettoyage de la cuisine : Micro-ondes, évier, vidage des poubelles et changement des sacs."
    note: "France clean se réserve le droit d’établir un devis ajusté en fonction de la situation."
  info:
    presta: "prestations basiques comprenant : un passage par mois de 30 min/passage, incluant le nettoyage du sol
            de l’ensemble de l’habitation
            (cuisine et salle d’eau, WC, chambres, vitrerie et miroirs compris) vidage des poubelles et changement des
            sacs."
    remise: "remise en état : est offerte une seule fois dans le cadre d’un abonnement forfaitaire d’au moins 3 mois
            avant la première prestation,
            France clean se réserve le droit d’établir un devis ajusté en fonction de la situation. Elle comprend un
            lavage intensif des sols, un
            lessivage des murs + toutes les options."
support:
  title: "Support"
  unread: "Messages non lus"
  tickets: "Tickets de support"
  modification_request: "Demande de modification"
  info:
    presta: "prestations basiques comprenant : un passage par mois de 30 min/passage, incluant le nettoyage du sol
            de l’ensemble de l’habitation
            (cuisine et salle d’eau, WC, chambres, vitrerie et miroirs compris) vidage des poubelles et changement des
            sacs."
    remise: "remise en état : est offerte une seule fois dans le cadre d’un abonnement forfaitaire d’au moins 3 mois
            avant la première prestation,
            France clean se réserve le droit d’établir un devis ajusté en fonction de la situation. Elle comprend un
            lavage intensif des sols, un
            lessivage des murs + toutes les options."
email:
  day: 'jours'
  cheers: 'A bientot !'
  support:
    new_message_title: 'Nouveau message client'
  token: 
    title: 'Votre coupon va expirer'
    expiration: 'Votre coupon expire dans'
    use: 'Utiliser vos coupons'
    expire_tomorrow: 'Vos coupons expirent demain'
    validity_warning: 'Veuillez utiliser vos coupons pendant leur période de validité.'
  order:
    thank_you: 'Merci pour votre commande'
    visit_date: 'Passage le'
  confirm:
    title: 'Bonjour ! Veuillez confirmer votre e-mail !'
    message: 'Veuillez confirmer votre adresse e-mail en cliquant sur le lien suivant :'
  reset_password:
    title: 'Processus de réinitialisation du mot de passe'
    message: 'Vous pouvez réinitialiser votre mot de passe en cliquant sur le lien suivant :'
    expire: "Ce lien expirera dans 3 jours."
table:
  service: "Service"
  description: "Description"
  duration: "Durée"
  price: "Prix"
  name: "Nom"
  visit_date: "Date de passage"
  invoice: "Facture"
  date: "Date"
  user: "Utilisateur"
  subject: "Sujet"
  status: "Statut"
  action: "Action"
registration:
  check_inbox: "Veuillez vérifier votre boîte de réception pour confirmer votre inscription"
discount:
  until: "jusqu'au"
